Loading...
Searching...
No Matches
obochooserwidget.cpp File Reference

display obo term list and choose items More...

`#include "obochooserwidget.h"`
`#include "ui_uiobochooserwidget.h"`
`#include "../../../exception/exceptionnotfound.h"`
`#include <QDebug>`

Go to the source code of this file.

## Detailed Description

display obo term list and choose items

Date
  19/04/2021

Author
  Olivier Langella

Definition in file obochooserwidget.cpp.